| Accepted: 23 March 2021

DOI: 10.1111/ene.14844

S H O R T C O M M U N I C AT I O N

Delayed recurrent enhancing white matter lesions complicating
coiling of intracranial aneurysm
Eleni Bakola1 | Aristeidis H. Katsanos1,2
| Lina Palaiodimou1 | Aikaterini Theodorou1 |
Maria-Ioanna Stefanou1
| Maria Chondrogianni1 | Elisabeth Andreadou3 |
Marianna Papadopoulou1,4 | Vasileios Konstantakos1
| Konstantinos Voumvourakis1 |
Stefanos Lachanis5 | Georgios Tsivgoulis1,6
1

Second Department of Neurology, School
of Medicine, “Attikon” University Hospital,
National and Kapodistrian University of
Athens, Athens, Greece
2

Abstract
Background and purpose: In recent years, the use of coiling has gained increased popularity for the treatment of intracranial aneurysms, and stroke physicians are confronted

Division of Neurology, McMaster
University/Population Health Research
Institute, Hamilton, ON, Canada

with rare pathologies associated with this relatively new and evolving treatment method,

3

First Department of Neurology,
Aeginition Hospital, National and
Kapodistrian University of Athens, Athens,
Greece

inflammatory response. In particular, white matter enhancing lesions are a rare complica-

4

description of such a case aims to raise the clinicians' awareness of the symptomatic de-

Department of Physiotherapy, University
of West Attica, Athens, Greece
5
Iatropolis Magnetic Resonance
Diagnostic Centre, Athens, Greece
6

Department of Neurology, The University
of Tennessee Health Science Center,
Memphis, TN, USA
Correspondence
Georgios Tsivgoulis, Second Department
of Neurology, University of Athens, School
of Medicine, Rimini 1, Chaidari, Athens
12462, Greece.
Email: [email-masked]

such as embolization of pieces of the polymeric filaments from the coils and a subsequent
tion after aneurysm endovascular therapy (EVT), suggesting a foreign body reaction to
shedding of hydrophilic coating from the endovascular devices into the blood stream. The
layed and recurring inflammatory changes that may occur after endovascular aneurysmal
treatment with the use of coiling devices.
Case description: A 64-year-old woman underwent coiling of a ruptured right posterior
communicating artery aneurysm. She was asymptomatic after EVT. One year later, she
presented with headache, acoustic hallucinations, paresthesias and left arm weakness.
Brain magnetic resonance imaging (MRI) revealed multiple enhancing white matter lesions in the right hemisphere. She was treated with pulse intravenous methylprednisolone, followed by oral prednisolone; all clinical symptoms resolved and imaging findings
improved substantially. Two years after tapering the steroids, follow-up symptoms recurred and repeat brain MRI revealed new enhancing white matter lesions.
Discussion and conclusions: There is an increasing number of similar reports of enhancing white matter lesions after coiling of intracranial aneurysms, with the incidence estimated to be between 0.5% and 2.3% in different cohort studies. Close monitoring for
the appearance of new neurologic symptoms that could suggest delayed brain reactivity
should be recommended.
KEYWORDS

coiling, enhancing white matter lesions, immune reaction, intracranial aneurysm, vasogenic edema

Eur J Neurol. 2021;00:1–4.

wileyonlinelibrary.com/journal/ene
© 2021 European Academy of Neurology

| 1

2

|

BAKOLA et al.

I NTRO D U C TI O N

At the emergency department, brain computed tomography
was conducted and revealed right temporoparietal hypodense le-

In recent years, the standard of care for treatment of cerebral aneu-

sions, which were mostly confined to the white matter (Figure 1b).

rysms has significantly shifted towards endovascular therapy (EVT)

An electroencephalogram was also performed, showing only focal

rather than open surgical approaches, and coiling has gained increased

slow-wave activity in the right temporoparietal area due to the

popularity [1]. Clinicians may be confronted with rare pathologies as-

underlying cerebral lesions, with no epileptiform discharges. Brain

sociated with this relatively new and ever-changing treatment modal-

magnetic resonance imaging (MRI) confirmed temporoparietal white

ity, such as embolization of pieces of the polymeric filaments from

matter lesions in the right cerebral hemisphere, without restricted

coils, potentially causing delayed inflammatory response [2].

diffusion, indicating vasogenic edema (Figure 1c–d). Furthermore,

We present the case of a 64-year-old woman who developed

susceptibility-weighted imaging (SWI) showed low-signal spots

symptomatic delayed and recurring vasogenic edema after coiling of

within the lesions, suggesting the presence of paramagnetic mate-

a ruptured right posterior communicating artery aneurysm.

rial, while post-gadolinium T1-weighted sequences demonstrated
slight gadolinium enhancement of the lesions (Figure 1e,f).

C A S E R E P O RT

For the differential diagnosis of vasogenic edema, blood and cerebral spinal fluid (CSF) laboratory examinations were performed,
and these tested negative for electrolytic, infectious, neoplastic

A 64-year-old woman presented in the emergency department with

and autoimmune disorders. More specific immunological testing,

subacute-onset tension-type headache, acoustic hallucinations, par-

such as anti-myelin oligodendrocyte glycoprotein serum antibody,

esthesias and weakness of the left arm. Medical history included

oligoclonal bands and immunoglobulin G index in the CSF were also

non-traumatic subarachnoid hemorrhage 1 year previously, due to an-

negative for any demyelinating disorders of the central nervous sys-

eurysm rupture of the right posterior communicating artery, which was

tem, including acute disseminated encephalomyelitis. Furthermore,

successfully treated by EVT, leaving no residual symptoms. The endo-

peroxisomal panel, arysulfatase-A , very-long-chain fatty acids and

vascular procedure was reported to be uneventful, with no complica-

paraneoplastic panel were normal. Primary central nervous sys-

tions. Also, platinum coils were used during the procedure (Figure 1a).

tem lymphoma was excluded, predominately on the basis of the

F I G U R E 1 (a) Baseline computed tomography (CT) angiography showing coils in the right posterior communicating artery (arrow). (b)
CT of brain demonstrating cerebral vasogenic edema. (c) Axial fluid-attenuated inversion recovery sequence showing diffuse white matter
hyperintensities in the right parietal lobe without diffusion restriction on apparent diffusion coefficient maps (d). (e) Axial susceptibility-
weighted imaging showing low-signal spots (dotted circle) within the lesions, suggesting the presence of paramagnetic material. (f) Axial T1-
weighted image showing slight gadolinium enhancement of the lesions (dotted circle)

| 3

DELAYED BRAIN REACTIVITY FOLLOWING COILING

F I G U R E 2 (a) Axial T2-weighted and (b) fluid-attenuated inversion recovery sequences showing reappearance of white matter
hyperintensities in the right hemisphere without diffusion restriction on apparent diffusion coefficient maps (c) following corticosteroid
tapering, 2 years after the patient's initial presentation. (d) Axial susceptibility-weighted imaging showing low-signal spots (dotted circle)
within the lesions. (e) and (f) Axial T1-weighted images showing gadolinium enhancement of the new white matter lesions (arrows)
neuroimaging findings, since lymphoma appears as a homogenously

confirmed a significant reduction of white matter lesions. However,

enhanced lesion with restricted diffusion on MRI. Additionally, cy-

2 years after slowly tapering the steroids, the patient experienced

tology in CSF analysis was negative. Posterior reversible encepha-

a clinical relapse (headache, dysarthria, left upper arm tingling and

lopathy syndrome was also included in the differential diagnosis, but

weakness), and brain MRI demonstrated exacerbation of the va-

was considered highly unlikely due to atypical radiological features

sogenic edema, coupled with new enhancing lesions and low-signal

of the patient, since the white matter lesions were restricted in one

spots within the recurrent white matter lesions on SWI (Figure 2).

hemisphere and no predisposing factors were present. Cerebral amyloid angiopathy-related inflammation (CAA-RI) was another debatable diagnosis for our case. However, both the white matter lesions

DISCUSSION

and, more importantly, the low SWI signal spots, which could represent microbleeds in the case of CAA-RI, were restricted unilaterally,

White matter enhancing lesions are a rare complication after aneu-

in contrast to the expected multifocal involvement in CAA-RI. The

rysm endovascular therapy suggesting a foreign body reaction due

additional finding of the apolipoprotein E ε3/ε3 genotype in our pa-

to shedding of hydrophilic coating from endovascular devices into

tient also argued against CAA-RI diagnosis. Finally, the patient did

the blood stream [2]. Over the last few years, there has been an in-

not consent to undergo a brain biopsy, which would have offered

creasing number of similar reports of enhancing white matter lesions

more conclusive results for confirmation of the diagnosis of enceph-

following coiling of intracranial aneurysms (Table S1).

alopathy associated with immune reaction against coiling.

The incidence of immune-mediated leukoencephalopathy in pa-

Based on the medical history and neuroimaging findings, the diag-

tients treated with EVT for intracranial aneurysms was estimated to be

nosis of encephalopathy associated with immune reaction to coiling

between 0.5% and 2.3% in various cohort studies [3–5]. Interestingly,

was finally speculated as an exclusion diagnosis and the patient was

the vast majority of the cases were women, aged 41–65 years. This

treated with steroid pulse therapy. An immediate treatment response

reaction was mostly observed several weeks after the EVT procedure

with total improvement was noted and follow-up MRI at 30 days

with a maximum interval of 12 months, which was also noted in our

4

|

BAKOLA et al.

patient. Out of the 45 patients described in the literature so far, only

DATA AVA I L A B I L I T Y S TAT E M E N T

four had undergone brain biopsy, which was characteristic in three

The data that support the findings of this study are available in the

cases, demonstrating granulomatous reaction surrounding foreign body

text.

materials [6,7]. The presumed pathophysiological mechanisms include
granulation reaction caused by foreign body emboli from the hydro-

ORCID

philic coating of procedural devices, contrast-induced encephalopathy

Aristeidis H. Katsanos

and nickel or bioactive polyglycolic/polylactic acid coil sensitivity [4].

Maria-Ioanna Stefanou

https://orcid.org/0000-0002-2305-6627

Vasileios Konstantakos

https://orcid.org/0000-0002-0332-7506

All published cases share common neuroimaging findings: T2-
fluid-attenuated inversion recovery white matter hyperintensities,

Georgios Tsivgoulis

https://orcid.org/0000-0002-6359-0023

https://orcid.org/0000-0002-0640-3797

mostly at the distribution of the parenting vessel used for endovascular coiling, with patchy gadolinium enhancement. Scattered lesions

REFERENCES

with low SWI signal in the regions with white matter hyperintensi-

1. Wang AS, Campos JK, Colby GP, Coon AL, Lin LM. Cerebral aneurysm treatment trends in National Inpatient Sample 2007–
2016: endovascular therapies favored over surgery. J Neurointerv
Surg. 2020;12(10):957-963. https://doi.org/10.1136/neuri​ntsur​
g-2019-015702
2. Cruz JP, Marotta T, O'Kelly C, et al. Enhancing brain lesions after
endovascular treatment of aneurysms. AJNR Am J Neuroradiol.
2014;35(10):1954-1958. https://doi.org/10.3174/ajnr.A3976
3. Shotar E, Law-Ye B, Baronnet-Chauvet F, et al. Non-ischemic cerebral enhancing lesions secondary to endovascular aneurysm therapy: nickel allergy or foreign body reaction? Case series and review
of the literature. Neuroradiology. 2016;58(9):877-885. https://doi.
org/10.1007/s0023​4-016-1699-5
4. Ikemura A, Ishibashi T, Otani K, et al. Delayed leukoencephalopathy: a rare complication after coiling of cerebral aneurysms. AJNR
Am J Neuroradiol. 2020;41(2):286-292. https://doi.org/10.3174/ajnr.
A6386
5. Nakagawa I, Park HS, Kotsugi M, et al. Delayed intracranial parenchymal changes after aneurysmal coil embolization procedures for
unruptured intracranial aneurysms. Oper Neurosurg (Hagerstown).
2020;19(1):76-83. https://doi.org/10.1093/ons/opz299
6. Fealey ME, Edwards WD, Giannini C, Piepgras DG, Cloft H, Rihal
CS. Complications of endovascular polymers associated with vascular introducer sheaths and metallic coils in 3 patients, with literature review. Am J Surg Pathol. 2008;32(9):1310-1316. https://doi.
org/10.1097/PAS.0b013​e3181​65582a
7. Shapiro M, Ollenschleger MD, Baccin C, et al. Foreign body emboli
following cerebrovascular interventions: clinical, radiographic, and
histopathologic features. AJNR Am J Neuroradiol. 2015;36(11):2121-
2126. https://doi.org/10.3174/ajnr.A4415
8. Grewal SS, López Del Valle EM, Gupta V, Ramon N, Freeman WD,
Tawk RG. Neurological changes with abnormal brain reactivity following coiling of cerebral aneurysm. Possible reactivity to endovascular devices and material? J Vasc Interv Neurol.
2015;8(3):28-3 6.

ties were also reported, as was the case in our patient [3,4,7]. Those
lesions could represent microembolic paramagnetic materials from
the coiling. Regarding treatment management, steroid pulse therapy, followed by oral prednisone resulted in significant clinical and
neuroimaging improvement for the majority of patients. However,
steroid dependency and clinical and radiological deterioration after
steroid cessation are possible complications and highlight the need
for prolonged immunosuppressive therapy [3,7,8].
In summary, clinicians should be aware of delayed brain reactivity
following coiling of cerebral aneurysms, consider this complication as
part of the differential diagnosis of vasogenic edema confined to one
vascular territory, and monitor closely for the appearance of new neurologic symptoms. Finally, corticosteroid tapering may be associated
with relapse of clinical symptoms and enhancing brain lesions.
AC K N OW L E D G M E N T S
None.
C O N FL I C T O F I N T E R E S T
None declared.
AU T H O R C O N T R I B U T I O N S
Eleni Bakola: Data curation (equal); Formal analysis (equal); Methodology
(equal); Visualization (equal); Writing –original draft (equal). Aristeidis H
Katsanos: Data curation (equal); Writing – review and editing (equal).
Lina Palaiodimou: Visualization (equal); Writing – original draft (equal).
Aikaterini Theodorou: Data curation (equal); Writing – review and editing (equal). Maria Ioanna Stefanou: Data curation (equal); Writing –
review and editing (equal). Maria Chondrogianni: Investigation (equal);
Writing –review and editing (equal). Elisabeth Andreadou: Investigation

S U P P O R T I N G I N FO R M AT I O N

(equal); Writing – review and editing (equal). Marianna Papadopoulou:

Additional supporting information may be found online in the

Investigation (equal); Writing – review and editing (equal). Vasileios

Supporting Information section.

Konstantakos: Investigation (equal); Writing –review and editing (equal).
Konstantinos I. Voumvourakis: Supervision (equal); Writing – review
and editing (equal). Stefanos Lachanis: Data curation (equal); Formal
analysis (equal); Investigation (equal); Software (equal); Visualization
(equal); Writing – review and editing (equal). Georgios Tsivgoulis:
Conceptualization (equal); Data curation (equal); Formal analysis
(equal); Investigation (equal); Methodology (equal); Supervision (equal);
Visualization (equal); Writing –original draft (equal).

How to cite this article: Bakola E, Katsanos AH, Palaiodimou
L, et al. Delayed recurrent enhancing white matter lesions
complicating coiling of intracranial aneurysm. Eur J Neurol.
2021;00:1–4. https://doi.org/10.1111/ene.14844